@charset "utf-8";
/* CSS Document */

#navWrapper{
position:relative;
z-index:100;
margin: 10px 20px 0;
border-bottom: solid 4px #613a5c;
	background: url(../images/nav-bg.png) repeat-x;
}

/*Level one*/

#nav{

	height:42px;
	z-index: 201;
	padding: 10px 20px 0;

	
	
}
ul.nav {
	margin:-2px 0 0 0;
	padding:0;
	float:left;
	z-index: 202;
}



.nav li{
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	position:relative;
	padding:2px 0 0;
	z-index:203;
	border-right: 3px solid #fff;

}

.nav li a{
	text-transform: uppercase;
	font-size:1.0em;
	font-family: arial, sans-serif;
	text-decoration:none;
	color: #444;
	padding: 10px 35px;
	display: block;
	z-index: 204;
}

.nav li a:active, .nav li a:focus, .nav li a:hover{
	text-decoration:underline;
	background: url(../images/nav-bg-selected.png) repeat-x ;	
}
ul.nav a.current, ul.nav a:hover, ul.nav a:active, ul.nav a:focus  {
	
}



/*Level 2*/

ul.nav ul {
	margin:0;
	padding:10px 0 0;
	position:absolute;
	z-index:1000;
	display: block;
	left: -999em;
	width: 140px;
	top:34px;
}


ul.nav ul li{
	display:block;
	width: 100%;
	text-align:left;
	padding:0;
	margin:0;
	border-left: none;
	background-image:none !important;
	z-index:-1999;	
	font-style: normal;
}
	
ul.nav ul li a{
	font-size: 0.9em;
	margin:0;
	display: block;
	padding: 10px;
	width:200px;
	background: #552a50;
	color: #fff;
	opacity:0.95;
	filter:alpha(opacity=95); /* For IE8 and earlier */
}

ul.nav ul li a:hover{
			background-image: none !important;
			background: #915a8a;	
}
/* lists nested under hovered list items /*/
			ul.nav li:hover ul, ul.nav li.sfhover ul { 
			left:auto;

		}

.top-nav{
	position: absolute;
	top: 70px;
	right:40px;
}

.top-nav a, .top-nav p{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

ul.sub-nav li{
	list-style: none;
	display: inline-block;
	padding: 10px 20px;
}
ul.sub-nav li a{
	color: #444;
	text-decoration: none;
}

ul.sub-nav li a:hover{
	text-decoration: underline;
	color: #613A5C;
}